Audio Station 5.4-2860

Severity
Status
Resolved

Description

Audio Station version 5.4-2860 includes security fixes to address the security vulnerabilities (CVE-2016-1897 and CVE-2016-1898).

Resolution

To fix the security issues, please go to DSM > Package Center, and install the latest version 5.4-2860 of Audio Station package to protect Synology NAS from malicious attacks.